/*
 Theme Name:   Jacqueline Child
 Theme URI:    http://jacqueline.themerex.net/
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     jacqueline
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain:   jacqueline-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


.page-id-74  .sc_columns .column-1_3{
    cursor:pointer;
}




div.footer-social span {
    color:#ffffff!important;

}

div.footer-social span:hover {
    color:#db9089!important;
    
}

div.footer-social p {
    color:#ffffff!important;
    
}

.top_panel_wrap .logo_fixed {
    display: none;
    max-height: 52px!important;
    width: auto;
}


/* ---------------------------------------
Mobile menu change - WORD OF MOUTH
-----------------------------------------*/
@media screen and (min-width: 510px) {

.menu_main_nav > li > a {
    padding: .7em!important;


}

}

@media screen and (max-width: 500px) {

.menu_main_nav > li > a {
    padding: 2em!important;


}

}




/* ---------------------------------------
Mens Page Colour change - WORD OF MOUTH
-----------------------------------------*/


div#men li.ui-tabs-active a {
    color: #4d858e!important;
}

div#men a::after {
    background: #4d858e!important;
}
 

div#men .sc_menuitem_price {
    color: #4d858e!important;
}


/* ---------------------------------------
Boys  Page Colour change - WORD OF MOUTH
-----------------------------------------*/

div.boys li.ui-tabs-active a {
    color: #4d858e!important;
}

div.boys a::after {
    background: #4d858e!important;
}
 

div.boys .sc_menuitem_price {
    color: #4d858e!important;
}




/* ---------------------------------------
Top Menu Fixes for Safari - WORD OF MOUTH
-----------------------------------------*/
/* MEDIA QUERIES ADDED BY ABBAS [WORD OF MOUTH] */

@media screen and (max-width: 1440px) {
_::-webkit-full-page-media, _:future, :root .menu_main_nav>li>a{

  font-size:.75em !important;
}
}
@media screen and (max-width: 1024px) {
_::-webkit-full-page-media, _:future, :root .menu_main_nav>li>a{

  font-size:.75em !important;
}
}

/* ---- END --- */




/* --------------------------------------------
    STORE LOCATOR PAGE - Location Layout - WORD OF MOUTH
-------------------------------------------- */
/* Home Page */



span.location_detail_hours {
    display: none!important;
}

.slp_result_hours, .slp_result_directions{
    float:left;
}
.location_distance{
    margin-right:10px;
}
.single_job_listing .company {
    
    display: none!important;
    
}
.top_panel_top {
    
    text-transform: uppercase!important;
}

.cst_opening_hours{
    margin-right:20px;
    color:#db9089;
    cursor:pointer;
}

.slp_result_directions{
    font-size:12px;
    font-weight:bold;
}

.slp_results_container .results_row_left_column{
    width:100% !important;
}
/* END */

.custom_columns_brands .sc_column_item_inner .sc_title {
    padding: 0em 0em!important;
    display: table-cell;
    vertical-align: middle;
}

input {
	width:100%!important;
}

.logo_slogan {
    margin-top: 0.25em;
    font-style: italic;
    display: none!important;
}

.copyright_wrap .copyright_wrap_inner {
    background-color: #000000!important;
}



.menu_main_nav > li {
    margin-right: 1.3em!important;
}



.menu_main_nav > li.menu-item-has-children > a {
    padding-right: 2em!important;
}

div.sc_skills_count {
    text-align: right;
    width: 0;
    height: 1px!important;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}



div.footer_wrap_inner.widget_area_inner {
	background-color: #000000!important;
border-bottom: 1px solid #1f1f1f;
}

/* --------------------------------------------
    STORE LOCATOR PAGE - WORD OF MOUTH
-------------------------------------------- */


#search_box #search_box_header {
    color: #fff;
    font-weight: bold;
    background-color: #DB9089!important;
    padding: .5em .5em;
    display: block;
    margin-bottom: 0;
}

#results_box #results_box_header {
    color: white;
    font-weight: bold;
    background-color: #DB9089!important;
    padding: .5em .5em;
    display: block;
    margin-top: 0;
}

div#slp_tagline {
  
    display: none!important;
}

#search_box #search_box_form INPUT#addressSubmit:hover {
    background-color: #db9089!important;
}

#search_box #search_box_form INPUT#addressSubmit {
    background-color: #db9089!important;
    padding: 1.3em!important;
    margin-top:7px;
}

#search_box #search_box_form INPUT#addressInput, #search_box #search_box_form INPUT#nameSearch {
    
    border: 1.5px solid #db9089!important;
    
}

#search_box #search_box_form #div_nameSearch, #search_box #search_box_form #addy_in_address, #search_box #search_box_form #addy_in_radius {
    margin-left: .2em;
    margin-right: .2em;
    flex: 1 1 auto;
    display: flex;
    margin-top: 6px!important;
}


/* --------------------------------------------
    CONTACT US FORM - WORD OF MOUTH
-------------------------------------------- */


select,textarea {
    width:100%;
}


/* --------------------------------------------
    Slider - WORD OF MOUTH
-------------------------------------------- */


div#slide-1-layer-2.tp-caption.black.tp-resizeme {
    text-transform: none!important;
}

/* --------------------------------------------
    Breadcrumb Image - WORD OF MOUTH
-------------------------------------------- */

.scheme_original .top_panel_image_hover {
    background-color: rgba(219,144,137,0.4)!important;
}


/* --------------------------------------------
    Testimonial - WORD OF MOUTH
-------------------------------------------- */

div.sc_testimonial_avatar {

    display: none!important;

}



#results_box #results_box_output {
    font-size: .75em;
    overflow-y: scroll!important;
    max-height: 480px!important;
}


/* --------------------------------------------
    Top Header removing line - WORD OF MOUTH
-------------------------------------------- */


ul.menu_user_nav.inited.sf-js-enabled.sf-arrows {
    display: none;
}



/* Custom Store Locator Styleing - Word of Mouth 
--------------------------------------------------*/
#addy_in_address label, #addy_in_radius label{
    margin-top:10px;
}

#addy_in_address #addressInput {
    width:200px !important;
}

#addy_in_address{
    width:220px;
}
#addy_in_locations_btn{
    width:230px;
}
#allLocationSubmit{
    background-color:#DB9089 !important;
    color:#ffffff !important;
    margin-top:3px;
    margin-right:5px;
    width:300px !important;
    font-size:12px;
}
.cst_or{
    font-weight:bold;
    margin-left:16px;
    margin-top:8px;
}
#addy_in_locations_btn{
    margin-top:8px;
}
.cst-fa-placement{
    margin-left:25px;
}
.cst_closest, .cst_closest span{
    font-size:18px;
    color:#DB9089;
    font-weight:bold;
    white-space:nowrap;
    display:inline-block;
}
.location_name{
    color:#000000 !important;
    font-size:12px;
    font-weight:bold;
}

.location_distance{
    color:#DB9089;
    font-weight:bold;
    font-size:12px;
}

#sl_bottom{
    display:flex !important;
}

@media screen and (max-width: 400px) {
   #sl_bottom_left { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
   /* border-bottom:2px solid #000;    */
  }
  #sl_bottom_right { 
    float: none;
    margin-right:0;
    width:100%;
    border:0;
   /* border-bottom:2px solid #000;    */
  }
  #sl_bottom{
    display:flex !important;
    flex-direction: column-reverse;
}

.sc_item_buttons > .sc_item_button {
    float: none!important;
    margin-right: 0!important;
    margin-bottom:20px!important;
}


}

/* --------------------------------------------
   Custom font sizes services table - WORD OF MOUTH
-------------------------------------------- */

.sc_tabs_style_3 .sc_tabs_titles li a {
    font-size: 20px!important;
    letter-spacing: 0.15em;
}

.sc_tabs .sc_tabs_titles li a {
    display: block;
    padding: 0.709em 1em!important;
}

.sc_menuitems_style_menuitems-1 .sc_menuitem_title {
    margin: 0;
    font-size: 1.2em!important;
    font-weight: 500;
}

.sc_menuitems_style_menuitems-1 .sc_menuitem_price {
    float: right;
    margin-left: 1em;
    font-weight: 400;
    font-size: 1.76em!important;
}

.sc_menuitems_style_menuitems-1 .sc_menuitem_price {
    float: right;
    margin-left: 1em;
    font-weight: 400;
    font-size: 1.2em!important;
}


input#search_keywords, input#search_location {
    border-color: #f4f4f4;
    border: 2px solid #db9089 !important;
}


.job-manager .job-type, .job-types .job-type
 {
    color: #FD6B0D!important;
}

li.job-type {
color: #FD6B0D!important;
}

.single_job_listing .meta .job-type {
    color: #fff;
    background-color: #DB9089!important;
    color: white!important;
}


/* --------------------------------------------
   Hide Menu LOGIN (Mobile Version Home page - WORD OF MOUTH
-------------------------------------------- */

.login {
display:none;
}
